body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width:777px;	
	background-color: #ffffff;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 777px;
	margin-left: auto;
	margin-right: auto;
	background-color: #94b0c0;
	background-image: url(waterbackground.gif);
	background-repeat: repeat-x;
	background-position: 0px 168px;		
}

#watermenu
{
	clear: both;
	height: 26px;
	background-color: #5b9b1c;	
}

#waterheader
{
	clear: both;
	height: 84px;
	background-color: #253686;	
}

#waterlogo
{
	clear: both;
	height: 84px;
	background-image: url(frankseerylogo.gif);
	background-repeat: no-repeat;
	background-position: 19px 23px;	
}

#wateraddress
{
	padding-left: 418px;
	padding-top: 11px;
}

.mytable
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#wateraddress a, #wateraddress a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
	font-weight: normal;	
}

#watersurface
{
	clear: both;
	height: 58px;
	background-color: #253686;
	background-image: url(watersurface.gif);
	background-repeat: no-repeat;
	background-position: top left;	
}

#watermaintext
{
	clear: both;	
}

#watermaintextinner
{
	padding: 15px 15px 15px 15px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;			
}

.waterline
{
	clear: both;
	height: 1px;
	background-color: #253687;	
}

#waterpanel
{
	clear: both;
	background-color: #ccdbf1;	
}

#waterpanelinner
{
	clear: both;
	padding: 15px 5px 15px 5px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

.watercolumn1
{
	float: left;
	width: 376px;	
}

.waterpanelbreak
{
	float: left;
	width: 15px;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #2f3b8f;			
	font-weight: bold;
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #5a9b1b;	
	font-weight: bold;
}

.watercolumn1 ul
{
	list-style-image: url(greenarrow.gif);
}

#waterfooter
{
	clear: both;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #808080;		
}

#waterfooter a
{
	color: #808080;	
	text-decoration: none;	
	font-weight: normal;
}

#waterfooter a:hover
{
	color: #808080;	
	text-decoration: underline;	
	font-weight: normal;	
}

#waterslogan
{
	padding-top: 5px;
	float: left;
	width: 562px;	
	background-color: #ffffff;	
}

#waterdesign
{
	padding-top: 5px;
	float: left;	
	width: 215px;
	text-align: right;
	background-color: #ffffff;	
}

#waterfrontcolumn1
{
	float: left;
	width: 326px;	
}

#waterfrontcolumn1inner
{
	clear: both;
	padding: 22px 22px 22px 22px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
}

#waterfrontcolumn2
{
	float: left;
	padding-top: 22px;
	width: 451px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
}

.waterfrontrow
{
	clear: both;
	width: 428px;
}

.waterfrontcell ul
{
	padding-left: 0px !important;
	padding-right: 10px !important;
	margin-left: 0px !important;
	margin-right: 10px !important;
}


.waterfrontcell ul li
{
	padding-bottom: 6px;
}

.waterfrontcell
{
	float: left;
	width: 214px;
}

.waterfrontcellinner
{
	clear: both;
	padding: 5px 5px 0px 5px;	
}

.waterfrontcellinnerbreak
{
	clear: both;
	height: 10px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}


